
From: Shane Shrybman <shrybman@aei.ca>

Removal of unused variable in mm/readahead.c.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/mm/readahead.c |    2 --
 1 files changed, 2 deletions(-)

diff -puN mm/readahead.c~page_cache_readahead-unused-variable mm/readahead.c
--- 25/mm/readahead.c~page_cache_readahead-unused-variable	2004-07-26 17:51:56.793186408 -0700
+++ 25-akpm/mm/readahead.c	2004-07-26 17:51:56.798185648 -0700
@@ -349,7 +349,6 @@ page_cache_readahead(struct address_spac
 			struct file *filp, unsigned long offset)
 {
 	unsigned max;
-	unsigned min;
 	unsigned orig_next_size;
 	unsigned actual;
 	int first_access=0;
@@ -374,7 +373,6 @@ page_cache_readahead(struct address_spac
 	if (max == 0)
 		goto out;	/* No readahead */
 
-	min = get_min_readahead(ra);
 	orig_next_size = ra->next_size;
 
 	if (ra->next_size == 0) {
_
